/*@import url("https://fonts.googleapis.com/css?family=Prompt");*/
@import url(../fonts/style.css);

/*------------------------------------*\
    STRUCTURE
\*------------------------------------*/
/*@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);*/
* {
    padding: 0;
    margin: 0;
    position: relative;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.container {
    margin: 0 auto;
    max-width: 1000px;
    width: 95%;
}

body {
    font-family: "Lato";
    background: #510e58;
    color: #fff;
    font-display: swap;
}

a {
    color: #fff;
    text-decoration: none;
}

h1,
h2,
h3,
h4 {
    font-family: "Prompt";
    color: #ffd400;
    font-weight: 400;
    font-size: 18px;
    margin: 16px 0;
    flex-basis: 100%;
}

img {
    display: block;
    margin: 0 auto;
}

/* header */
.header {
    background: #3f0044;
    font-family: "Prompt";
    padding: 10px;
}

.header .container {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0;
}

.header a {
    color: #fff;
}

/* logo */
.logo {
    -ms-flex-preferred-size: 38%;
    flex-basis: 38%;
}

.logo img {
    height: 60px;
}

main {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
}

main ul,
main ol {
    margin: 16px 0;
    padding-left: 40px;
    line-height: 28px;
}

section {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
}

/* sidebar */
/* footer */
.footer {
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
}

img {
    max-width: 100%;
    height: auto;
}

p {
    margin-bottom: 10px;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
}

#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
    border: 0;
    list-style: none;
    line-height: 1;
    display: block;
    position: relative;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#cssmenu:after,
#cssmenu > ul:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

#cssmenu #menu-button {
    display: none;
}

#cssmenu {
    font-family: "Prompt";
    background: #f2ce90;
    background: -moz-linear-gradient(top, #f2ce90 0%, #c48e23 73%, #d7c076 99%, #d7c076 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, #f2ce90), color-stop(73%, #c48e23), color-stop(99%, #d7c076), color-stop(100%, #d7c076));
    background: -webkit-linear-gradient(top, #f2ce90 0%, #c48e23 73%, #d7c076 99%, #d7c076 100%);
    background: -o-linear-gradient(top, #f2ce90 0%, #c48e23 73%, #d7c076 99%, #d7c076 100%);
    background: -ms-linear-gradient(top, #f2ce90 0%, #c48e23 73%, #d7c076 99%, #d7c076 100%);
    background: -webkit-gradient(linear, left top, left bottom, from(#f2ce90), color-stop(73%, #c48e23), color-stop(99%, #d7c076), to(#d7c076));
    background: linear-gradient(to bottom, #f2ce90 0%, #c48e23 73%, #d7c076 99%, #d7c076 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2ce90', endColorstr='#d7c076', GradientType=0);
}

#cssmenu ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    z-index: 9;
}

#cssmenu > ul > li {
    float: left;
}

#cssmenu.align-center > ul {
    font-size: 0;
    text-align: center;
}

#cssmenu.align-center > ul > li {
    display: inline-block;
    float: none;
}

#cssmenu.align-center ul ul {
    text-align: left;
}

#cssmenu.align-right > ul > li {
    float: right;
}

#cssmenu > ul > li > a {
    padding: 17px;
    font-size: 12px;
    letter-spacing: 1px;
    text-decoration: none;
    color: #000;
    font-weight: 700;
    text-transform: uppercase;
}

#cssmenu > ul > li:hover > a {
    color: #000;
}

#cssmenu > ul > li.has-sub > a {
    padding-right: 30px;
}

#cssmenu > ul > li.has-sub > a:after {
    position: absolute;
    top: 22px;
    right: 11px;
    width: 8px;
    height: 2px;
    display: block;
    background: #000;
    content: '';
}

#cssmenu > ul > li.has-sub > a:before {
    position: absolute;
    top: 19px;
    right: 14px;
    display: block;
    width: 2px;
    height: 8px;
    background: #000;
    content: '';
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}

#cssmenu > ul > li.has-sub:hover > a:before {
    top: 23px;
    height: 0;
}

#cssmenu ul ul {
    position: absolute;
    left: -9999px;
}

#cssmenu.align-right ul ul {
    text-align: right;
}

#cssmenu ul ul li {
    height: 0;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}

#cssmenu li:hover > ul {
    left: auto;
}

#cssmenu.align-right li:hover > ul {
    left: auto;
    right: 0;
}

#cssmenu li:hover > ul > li {
    height: 35px;
}

#cssmenu ul ul ul {
    margin-left: 100%;
    top: 0;
}

#cssmenu.align-right ul ul ul {
    margin-left: 0;
    margin-right: 100%;
}

#cssmenu ul ul li a {
    border-bottom: 1px solid rgba(150, 150, 150, 0.15);
    padding: 11px 15px;
    width: 170px;
    font-size: 12px;
    text-decoration: none;
    color: #000;
    font-weight: 400;
    background: #d0992d;
}

#cssmenu ul ul li:last-child > a,
#cssmenu ul ul li.last-item > a {
    border-bottom: 0;
}

#cssmenu ul li:hover,
#cssmenu ul li.current-menu-item {
    background: #f1c775;
}

#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {
    color: #ffffff;
}

#cssmenu ul ul li.has-sub > a:after {
    position: absolute;
    top: 16px;
    right: 11px;
    width: 8px;
    height: 2px;
    display: block;
    background: #000;
    content: '';
}

#cssmenu.align-right ul ul li.has-sub > a:after {
    right: auto;
    left: 11px;
}

#cssmenu ul ul li.has-sub > a:before {
    position: absolute;
    top: 13px;
    right: 14px;
    display: block;
    width: 2px;
    height: 8px;
    background: #000;
    content: '';
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}

#cssmenu.align-right ul ul li.has-sub > a:before {
    right: auto;
    left: 14px;
}

#cssmenu ul ul > li.has-sub:hover > a:before {
    top: 17px;
    height: 0;
}

@media all and (max-width: 768px),
only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px),
only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px),
only screen and (-o-min-device-pixel-ratio: 2 / 1) and (max-width: 1024px),
only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px),
only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px),
only screen and (min-resolution: 192dpi) and (max-width: 1024px),
only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
    #cssmenu {
        width: 100%;
        position: fixed;
        top: 0;
        z-index: 90;
        background: #3f0144;
        -webkit-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.6);
        box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.6);
    }

    #cssmenu ul {
        width: 100%;
        display: none;
    }

    #cssmenu.align-center > ul {
        text-align: left;
    }

    #cssmenu ul li {
        width: 100%;
        border-top: 1px solid rgba(120, 120, 120, 0.2);
    }

    #cssmenu ul ul li,
    #cssmenu li:hover > ul > li {
        height: auto;
    }

    #cssmenu ul li a,
    #cssmenu ul ul li a {
        width: 100%;
        color: #fff;
        border-bottom: 0;
        font-weight: 100;
    }

    #cssmenu > ul > li:hover > a {
        color: #fff;
    }

    #cssmenu > ul > li {
        float: none;
    }

    #cssmenu ul ul li a {
        padding-left: 25px;
    }

    #cssmenu ul ul ul li a {
        padding-left: 35px;
    }

    #cssmenu ul ul li a {
        color: #dddddd;
        background: none;
    }

    #cssmenu ul ul li:hover > a,
    #cssmenu ul ul li.active > a {
        color: #ffffff;
    }

    #cssmenu ul ul,
    #cssmenu ul ul ul,
    #cssmenu.align-right ul ul {
        position: relative;
        left: 0;
        width: 100%;
        margin: 0;
        text-align: left;
    }

    #cssmenu > ul > li.has-sub > a:after,
    #cssmenu > ul > li.has-sub > a:before,
    #cssmenu ul ul > li.has-sub > a:after,
    #cssmenu ul ul > li.has-sub > a:before {
        display: none;
    }

    #cssmenu #menu-button {
        display: block;
        padding: 17px;
        color: #dddddd;
        cursor: pointer;
        font-size: 0;
        line-height: 14px;
    }

    #cssmenu #menu-button:after {
        position: absolute;
        top: 22px;
        right: 17px;
        display: block;
        height: 3px;
        width: 20px;
        border-top: 3px solid #dddddd;
        border-bottom: 3px solid #dddddd;
        content: '';
    }

    #cssmenu #menu-button:before {
        position: absolute;
        top: 16px;
        right: 17px;
        display: block;
        height: 3px;
        width: 20px;
        background: #dddddd;
        content: '';
    }

    #cssmenu #menu-button.menu-opened:after {
        top: 23px;
        border: 0;
        height: 3px;
        width: 30px;
        background: #ffffff;
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
    }

    #cssmenu #menu-button.menu-opened:before {
        top: 23px;
        background: #ffffff;
        width: 30px;
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }

    #cssmenu .submenu-button {
        position: absolute;
        z-index: 99;
        right: 0;
        top: 0;
        display: block;
        border-left: 1px solid rgba(120, 120, 120, 0.2);
        height: 46px;
        width: 46px;
        cursor: pointer;
    }

    #cssmenu .submenu-button.submenu-opened {
        background: transparent;
    }

    #cssmenu ul ul .submenu-button {
        height: 34px;
        width: 34px;
    }

    #cssmenu .submenu-button:after {
        position: absolute;
        top: 22px;
        right: 19px;
        width: 8px;
        height: 2px;
        display: block;
        background: #dddddd;
        content: '';
    }

    #cssmenu ul ul .submenu-button:after {
        top: 15px;
        right: 13px;
    }

    #cssmenu .submenu-button.submenu-opened:after {
        background: #ffffff;
    }

    #cssmenu .submenu-button:before {
        position: absolute;
        top: 19px;
        right: 22px;
        display: block;
        width: 2px;
        height: 8px;
        background: #dddddd;
        content: '';
    }

    #cssmenu ul ul .submenu-button:before {
        top: 12px;
        right: 16px;
    }

    #cssmenu .submenu-button.submenu-opened:before {
        display: none;
    }
}

.column {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 0px;
    flex: 1 1 0;
}

.col-2 {
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
}

.col-3 {
    -ms-flex-preferred-size: 33%;
    flex-basis: 33%;
}

.top-head {
    margin-left: auto;
    font-family: "Prompt";
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    flex-basis: 35%;
}

.phone {
    padding-top: 20px;
    -ms-flex-preferred-size: 60%;
    flex-basis: 60%;
}

.phone:before {
    content: "Hotline";
    position: absolute;
    top: 0;
    left: 0;
    font-size: 14px;
}

.phone a {
    font-size: 30px;
    line-height: 1em;
    letter-spacing: 0.8px;
}

.lineID {
    background: #3ace01;
    border-radius: 3px;
    font-size: 1em;
    height: 32px;
    line-height: 32px;
    overflow: hidden;
    padding: 0 3px;
    text-align: center;
    white-space: nowrap;
    z-index: 1;
    -ms-flex-preferred-size: 40%;
    flex-basis: 40%;
}

.lineID img {
    width: 26px;
    height: 32px;
    float: left;
}

.lineID a {
    font-size: 15px;
    color: #fff;
}

.btn-link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    list-style: none;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 2% 0;
    padding: 0;
    font-family: "Prompt";
}

.btn-link li {
    background: -webkit-gradient(linear, left bottom, left top, from(#f4d780), to(#c7952c));
    background: -webkit-linear-gradient(bottom, #f4d780 0%, #c7952c 100%);
    background: -o-linear-gradient(bottom, #f4d780 0%, #c7952c 100%);
    background: linear-gradient(to top, #f4d780 0%, #c7952c 100%);
    border-radius: 30px;
    padding: 5px;
    margin-bottom: 10px;
    text-align: center;
    font-weight: 600;
    color: #510e58;
}

.btn-link li a {
    color: #510e58;
    display: block;
    background: -webkit-gradient(linear, left top, left bottom, from(#f4d780), to(#c7952c));
    background: -webkit-linear-gradient(top, #f4d780 0%, #c7952c 100%);
    background: -o-linear-gradient(top, #f4d780 0%, #c7952c 100%);
    background: linear-gradient(to bottom, #f4d780 0%, #c7952c 100%);
    padding: 8px 10px;
    border-radius: 20px;
    font-weight: 700;
    text-transform: capitalize;
    font-size: 14px;
    text-align: center;
}

.btn-link li a:after {
    content: "";
    width: 0px;
    height: 0px;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-left: 8px solid #510e58;
    position: absolute;
    margin-left: 5px;
    top: 13px;
}

.ButtonRed {
    background: -webkit-gradient(linear, left bottom, left top, from(#f4d780), to(#c7952c));
    background: -webkit-linear-gradient(bottom, #f4d780 0%, #c7952c 100%);
    background: -o-linear-gradient(bottom, #f4d780 0%, #c7952c 100%);
    background: linear-gradient(to top, #f4d780 0%, #c7952c 100%);
    border-radius: 30px;
    padding: 5px;
    margin-bottom: 10px;
    font-family: "Prompt";
}

.ButtonRed a {
    color: #510e58;
    display: block;
    background: -webkit-gradient(linear, left top, left bottom, from(#f4d780), to(#c7952c));
    background: -webkit-linear-gradient(top, #f4d780 0%, #c7952c 100%);
    background: -o-linear-gradient(top, #f4d780 0%, #c7952c 100%);
    background: linear-gradient(to bottom, #f4d780 0%, #c7952c 100%);
    padding: 8px 10px;
    border-radius: 20px;
    font-weight: 700;
    text-transform: capitalize;
    font-size: 14px;
    text-align: center;
}

.ButtonRed a:after {
    content: "";
    width: 0px;
    height: 0px;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-left: 8px solid #510e58;
    position: absolute;
    margin-left: 5px;
    top: 10px;
}

.welcome .column:nth-of-type(1) {
    -ms-flex-preferred-size: 68%;
    flex-basis: 68%;
    margin-right: 10px;
}

.welcome .column:nth-of-type(2) {
    -ms-flex-preferred-size: 30%;
    flex-basis: 30%;
}

.welcome .column:nth-of-type(3) {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    padding-bottom: 20px;
}

.welcome .btn-link li {
    -ms-flex-preferred-size: 24%;
    flex-basis: 24%;
}

.footer {
    font-family: "Prompt";
    background: #3f0044;
}

.footer h2 {
    border-bottom: 1px #5c526e solid;
    padding-bottom: 10px;
}

.footer a {
    color: #fff;
    font-size: 12px;
}

.footer ul {
    list-style: none;
    padding-left: 0;
}

.footer .column:nth-of-type(1) {
    -ms-flex-preferred-size: 30%;
    flex-basis: 30%;
    border-right: 1px #fff solid;
    margin: 30px 0;
    -ms-flex-item-align: center;
    align-self: center;
}

.footer .column:nth-of-type(2) {
    -ms-flex-preferred-size: 67%;
    flex-basis: 67%;
    padding: 30px 0;
    padding-left: 20px;
    -ms-flex-item-align: center;
    align-self: center;
}

.footer .logo-img {
    margin: 10px;
}

.footer .menu-footer {
    text-transform: uppercase;
}

.footer .menu-footer li {
    -ms-flex-preferred-size: 25%;
    flex-basis: 25%;
}

.footer .coppy-right {
    font-size: 12px;
    text-align: center;
    margin-top: 5px;
    line-height: 18px;
    padding: 10px;
}

.footer .phone {
    margin: 10px;
    -ms-flex-preferred-size: 46%;
    flex-basis: 46%;
}

.footer .phone a {
    font-size: 16px;
}

.footer .lineID {
    margin: auto;
    flex-basis: 50%;
}

.footer .lineID a {
    font-size: 18px;
}

.link-login {
    background: #802780;
}

.link-login .container {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.link-login .column:nth-of-type(1) {
    -ms-flex-preferred-size: 30%;
    flex-basis: 30%;
}

.link-login .column:nth-of-type(2) {
    -ms-flex-preferred-size: 68%;
    flex-basis: 68%;
    margin-left: 10px;
    padding-top: 15px;
}

.link-login .btn-link li {
    -ms-flex-preferred-size: 19%;
    flex-basis: 19%;
    color: #510e58;
    text-align: center;
    font-weight: 600;
}

.link-login .btn-link li:nth-of-type(6) {
    -ms-flex-preferred-size: 49%;
    flex-basis: 49%;
    text-align: center;
}

.link-login .btn-link li:nth-of-type(7) {
    -ms-flex-preferred-size: 49%;
    flex-basis: 49%;
    text-align: center;
}

.gamecasino {
    padding: 20px 0;
}

.gamecasino h3 {
    text-align: center;
}

.gamecasino .col-2 {
    margin-bottom: 20px;
}

.gamecasino .game {
    background: #300033;
    width: 100%;
    max-width: 490px;
    height: 260px;
    overflow: hidden;
    padding: 10px;
}

.gamecasino .game p:first-child {
    width: 50%;
    font-size: 14px;
    line-height: 1.5em;
    min-height: 168px;
}

.gamecasino .game .btn-link {
    width: 100%;
}

.gamecasino .game .btn-link li {
    width: 140px;
    margin: auto;
}

.gamecasino .casino {
    background: url(../images/game-casino-online.jpg);
}

.gamecasino .baccarat {
    background: url(../images/game-baccarat-online.jpg);
}

.gamecasino .roulette {
    background: url(../images/game-roulette-online.jpg);
}

.gamecasino .slot {
    background: url(../images/game-slot-online.jpg);
}

.logo-game {
    background: #802780;
    display:none;
}

.logo-game ul.games-casino {
    list-style: none;
    padding: 20px 0;
}

.logo-game ul.games-casino li {
    -ms-flex-preferred-size: 25%;
    flex-basis: 25%;
    padding: 2%;
}

.logo-game ul.games-casino li img {
    height: 100px;
}

.why-us {
    padding: 20px 0;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    width: 100%;

}

.why-us .social-icon {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: flex-start;
    width: 100%;
}

.why-us .social-icon div {
    display: flex;
    flex-flow: row wrap;
    align-items: flex-start
}

.why-us .social-icon img {
    width: 100%;
    max-width: 35px;
    margin: inherit;
    margin-left: 1em;
}

.why-us .social-icon .payment {
    max-width: 350px;
}

ul.icon-logo-1 {
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    list-style: none;
    width: 100%;
    margin: 15px auto;
    padding-left: 0;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

ul.icon-logo-1 li {
    height: 50px;
    text-indent: -9999em;
    background-image: url(../images/icon/icon.png);
    background-repeat: no-repeat;
    margin: 0 10px;
}

ul.icon-logo-1 li:nth-of-type(1) {
    width: 124px;
    background-position: 0 6px;
}

ul.icon-logo-1 li:nth-of-type(2) {
    width: 124px;
    background-position: -146px 6px;
}

ul.icon-logo-1 li:nth-of-type(3) {
    width: 90px;
    background-position: -291px 6px;
}

ul.icon-logo-1 li:nth-of-type(4) {
    width: 90px;
    background-position: -421px 6px;
}

ul.icon-logo-1 li:nth-of-type(5) {
    width: 90px;
    background-position: -558px 6px;
}

ul.icon-logo-1 li:nth-of-type(6) {
    width: 50px;
    background-position: -686px 6px;
}

ul.icon-logo-1 li:nth-of-type(7) {
    width: 50px;
    background-position: -755px 6px;
}

ul.icon-logo-1 li:nth-of-type(8) {
    width: 50px;
    background-position: -821px 6px;
}

ul.icon-logo-2 {
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    list-style: none;
    padding-left: 0;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-bottom: 10px;
}

ul.icon-logo-2 li {
    height: 50px;
    text-indent: -9999em;
    background-image: url(../images/icon/icon.png);
    background-repeat: no-repeat;
}

ul.icon-logo-2 li:nth-of-type(1) {
    width: 124px;
    background-position: -173px -51px;
}

ul.icon-logo-2 li:nth-of-type(2) {
    width: 80px;
    background-position: -315px -51px;
}

ul.icon-logo-2 li:nth-of-type(3) {
    width: 80px;
    background-position: -393px -51px;
}

ul.icon-logo-2 li:nth-of-type(4) {
    width: 50px;
    background-position: -486px -51px;
}

ul.icon-logo-2 li:nth-of-type(5) {
    width: 50px;
    background-position: -548px -51px;
}

ul.icon-logo-2 li:nth-of-type(6) {
    width: 50px;
    background-position: -609px -51px;
}

ul.icon-logo-2 li:nth-of-type(7) {
    width: 50px;
    background-position: -671px -51px;
}

.social {
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    list-style: none;
    padding-left: 0;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-bottom: 10px;
}

.social .icon-social {
    width: 50px;
    height: 50px;
    text-indent: -9999em;
    background: url(../images/icon/icon.png) no-repeat;
    display: block;
}

.social .facebook {
    background-position: 0px -107px;
}

.social .twitter {
    background-position: -52px -107px;
}

.social .youtube {
    background-position: -104px -107px;
}

.social .googleplus {
    background-position: -156px -107px;
}

.social p {
    font-size: smaller;
    text-align: justify;
}

.feature {
    padding: 0;
    min-height: 350px;
    min-height: 19rem;
    overflow: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background: #070009 url(../images/bg-featured.png) top center no-repeat;
    background-size: cover;
    border-radius: 10px;
    margin-top: 15px;
}

.feature img {
    width: 60%;
    margin: 0;
    -ms-flex-item-align: start;
    align-self: flex-start;
}

.feature .featured-page {
    z-index: 2;
    text-align: center;
    font-family: "Prompt";
    display: flex;
    flex-flow: column wrap;
}

.feature .featured-page h1 {
    font-size: 1.6em;
    margin: 0;
}

.feature .featured-page p {
    color: #fff;
    font-size: 12px;
    text-align: center;
    padding: 2% 5%;
}

.thumbs-page {
    margin: 15px 0;
}

article.column {
    width: 70%;
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    background: #3f0044;
    padding: 0 15px 15px;
    border-radius: 0 20px 0 20px;
    margin: 15px 0;
}

#sidebar {
    width: 28%;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    margin: 15px 15px 15px 0;
}

#breadcrumbs {
    font-family: "Prompt";
    padding-left: 30px;
    line-height: 50px;
    border-bottom: solid #5c037b 1px;
}

#breadcrumbs:before {
    content: "";
    background: url(../images/gold-ribbon.png) no-repeat;
    width: 24px;
    height: 50px;
    position: absolute;
    left: 0;
    top: 0;
}

#breadcrumbs .breadcrumb_last {
    color: #ffd400;
}

.post-content {
    margin-bottom: 5%;
    border-bottom: solid #5c037b 1px;
    padding-bottom: 5%;
}

.post-content img {
    height: 268px;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.post-content a {
    color: #ffd400;
}

.single .feature img {
    width: 100%;
}

.slide-banner {
    padding: 0;
    width: 100%;
   /* height: 383px;*/
    overflow: hidden;
}

.slide-banner img {
    display: block;
    width: 100%;
  /*  height: 383px;*/
/*    -o-object-fit: cover;
    object-fit: cover;*/border:0px solid #fff;
    margin-top: 0;
   
    
}


.slick-prev {
    left: 10px;
}

.slick-next {
    right: 10px;
}

.slick-prev,
.slick-next {
    z-index: 2;
}

.slick-dots {
    bottom: 0;
}

.relpost-thumb-wrapper {
    margin: 0.5em 0;
    width: 100%;
    border:0px solid red;
    overflow:hidden;
}
.relpost-thumb-wrapper a {
    width: calc(100% / 6);
    border: 0px solid red;
/*    display: flex;
    flex-flow: column wrap;
    justify-content: center;*/
    padding: 0.5em;
    border: 0px solid rgba(255, 255, 255, 0.92);
    text-align: center;
    width:100%;
    display:inline-block;
}

.relpost-thumb-wrapper a img {
    width: 100%;
}

.relpost-block-single {
    text-align: center;
    border: 0px solid lime;
    width: 16.6%;
}

.relpost-block-single-text {
    margin: 20px 0;
    font-family: "Prompt";
}

#my-header {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    width: 100%;
    align-items: center;
    background: #510e58;
}

#my-header .logo-header {
    min-width: 200px;
    width: 250px;
    padding: 10px 1em;
}
.desktop {
    display: block;
}
.mobile {
    display: none;
}
.phone{
     flex-basis: inherit;
    padding-right:1em;
}
.slide-banner img{
     /*height:inherit;*/
}
.welcome{
    margin:2em auto;
}
.slide-banner{
position: relative;
    border:0px solid red;
    overflow: hidden;
}
.slide-banner .featured-image{
    height: 0;
    width:100%;
    padding-bottom:375px;
    background-position: center;
    background-size: 100%;
    background-repeat: no-repeat;
    overflow: hidden;
    border:0px solid red;
    position: relative;
}
.slide-banner  a{
    width:100%;
    display: inline-block;
    border:0px solid blue;
    position: relative;
}
.slide-banner .featured-image img{
    transform-origin: center center;
/*    position: absolute;
    top: 0; 
    left: 0;
    right: 0;
    bottom: 0;*/
    margin: auto;
    width: 100%;
}
/*.featured-image{
    height: 0;
    width:100%;
    padding-bottom:100px;
    background-position: center;
    background-size: 100%;
    background-repeat: no-repeat;
    overflow: hidden;
    border:0px solid red;
}
.featured-image a{
    width:100%;
    display: inline-block;
    border:0px solid blue;
    position: absolute;
    top: 0; 
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}
.featured-image img{
    transform-origin: center center;
    position: absolute;
    top: 0; 
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 100%;
}*/

#post-1544 .kk-star-ratings.kksr-align-left {
    max-width: 1000px;
    width: 95%;
    margin: 20px auto 0;
}
.kk-star-ratings {
    font-family: "Prompt";
}

@media only screen and (min-width: 960px) {

    /* styles for browsers larger than 960px; */
/*
    .sidebar {
        margin-right: 15px;
    }

    .featured-page {
        padding: 0.5em;
        width: 50%;
        margin-left: auto;
    }

    .type-post .callcenter {
        display: none;
    }

    #container-floating {
        display: none;
    }

    #menu {
        display: none;
    }
*/


}

@media only screen and (max-width: 768px) {
      header.desktop {
    display: none;
}
header.mobile {
    display: block;
    padding:0;
}
    .slide-banner .featured-image{
        padding-bottom:300px;
    }
    .gamecasino .col-2{
        width:100%;
        margin:0 auto;
        flex-basis: 100%;
    }
    .gamecasino .game {
    margin: 0 auto;
}
    .welcome .btn-link li {   
    flex-basis: 48%;
}
      .why-us{
         padding-top:2em;   
          flex-flow: column wrap;
    }  
}

@media only screen and (max-width: 600px) {
        .slide-banner .featured-image{
        padding-bottom:200px;
    }
    /* styles for mobile browsers smaller than 480px; (iPhone) */
    .flex > * {
        -webkit-box-flex: 1;
        -ms-flex: 1 100%;
        flex: 1 100%;
    }

/*    .header {
        background: transparent;
        position: fixed;
        z-index: 99;
        height: 40px;
        margin-bottom: 20px;
        width: 90%;
        padding: 5px;
    }*/

    .top-head {
        display: none;
    }

    .logo {
        width: 90%;
        margin: 5px;
    }

    .logo img {
        height: 30px;
    }

    main img {
        margin: 10px auto;
    }

    .btn-link li {
        min-width: 160px;
        text-align: center;
        text-align: center;
        margin: 10px auto;
    }

    .gamecasino .game p:first-child {
        width: 90%;
    }

    .logo-game ul.games-casino li {
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
    }

    .link-login .btn-link li {
        -ms-flex-preferred-size: 49%;
        flex-basis: 49%;
    }

    .link-login .btn-link li:nth-of-type(6) {
        -ms-flex-preferred-size: 49%;
        flex-basis: 49%;
    }

    .link-login .btn-link li:nth-of-type(7) {
        -ms-flex-preferred-size: 63%;
        flex-basis: 63%;
    }

    .footer section:nth-of-type(1),
    .footer section:nth-of-type(2) {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    }

    .footer section:nth-of-type(1) li {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    }

    .footer .column:nth-of-type(1) {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        border: 0;
    }

    .footer .menu-footer li {
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
    }

    .feature {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        min-height: 4rem;
        margin-top: 3rem;
    }

    .feature .featured-page p {
        font-size: 12px;
    }

    .feature img {
        width: 100%;
    }

    .slide-banner {
        margin-top: 0px;
    }

    .slide-banner,
    .slide-banner img {
        /*height: 150px;*/
    }

    article.column {
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
        margin: 10px;
    }

    
}

@media only screen and (device-width: 768px) {

    /* default iPad screens */
    .top-head {
        -ms-flex-preferred-size: 40%;
        flex-basis: 40%;
    }

    .slide-banner {
        height: 280px;
    }

    .slide-banner img {
        height: 280px;
    }

    .welcome .btn-link li {
        -ms-flex-preferred-size: 49%;
        flex-basis: 49%;
    }

    .gamecasino .game p:first-child {
        width: 80%;
    }

    .why-us > div {
        -ms-flex-preferred-size: 31%;
        flex-basis: 31%;
    }

    .footer .phone {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    }

    .footer .lineID {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    }
}
@media only screen and (max-width: 480px) {
        .slide-banner .featured-image{
        padding-bottom:175px;
    }

}
/* different techniques for iPad screening */
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation: portrait) {
    /* For portrait layouts only */
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation: landscape) {
    /* For landscape layouts only */
}

/*

    new bacarat

*/
#baccarat * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    /* position:relative;*/
    /*font-family: "prompt";*/

}

#baccarat h2 {
    font-size: 1.75em;
    font-weight: 500;
    display: flex;
    flex-flow: row;
    align-items: center;
    justify-content: center;
    width: 100%;
}

#baccarat .no-list {
    list-style: none;
    padding: 0 0 0 1em;
    text-indent: -1em;
    font-family: "prompt";
}

#baccarat .color-red {
    color: red;
}

#baccarat .color-violet {
    color: rgba(238, 130, 238, 0.96);
}

#baccarat .page-rating {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: flex-start;
    align-items: baseline;
    border: 0px solid #fff;
}

#baccarat .page-rating h1 {
    flex-basis: inherit;
    font-size: 1.5em;
    font-weight: 700;
}

#baccarat section {
    padding: 2em 0;
}

#baccarat p {
    /* margin: 0 0 1em 0;*/
    flex-basis: inherit;
    /*font-size: calc(70.5% + 0.15vw);*/
    font-family: "prompt";
}

#baccarat .full-width {
    width: 100%;
}

#baccarat section.dark-bg {
    background-color: rgba(81, 14, 88, 0.9);
}

#baccarat section.light-bg {
    background-color: rgba(128, 39, 128, 0.93);
}

#baccarat .row-wrap {
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    margin: 1rem 0 1rem 0;
}

#baccarat .content-wrapper {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    display: flex;
    flex-flow: column wrap;
}

#baccarat .content-wrapper article {}

#baccarat .content-wrapper .content-links {
    list-style: none;
    display: flex;
    flex-flow: row wrap;
    width: calc(100% - 540px);
    align-items: center;
    justify-content: space-between;
    padding: 0;
    margin: 0;
    font-family: "prompt";
}

#baccarat .content-wrapper .content-links li {
    background-image: url(../images/arrow.png);
    background-repeat: no-repeat;
    background-position: left;
    background-size: 15px 15px;
    width: 100%;
    display: flex;
    text-indent: inherit;
    flex-flow: row wrap;
    justify-content: center;
    align-items: center;
    padding-left: 1em;
    border-bottom: 1px dotted rgba(191, 208, 213, 0.53);
}

#baccarat .content-wrapper .content-links li a {
    font-size: 0.9em;
    font-weight: 500;
    line-height: normal;
    text-align: center;
    padding: 0.8em 1em;
    padding: 0.5em 0 0.5em 2em;
    border: 0px solid red;
    display: flex;
    color: #ffd400;

    width: 100%;
}

.back-btn {
    max-width: 15px;
    margin-left: 1rem;
}

#baccarat .content-wrapper .content-links-nobg {
    display: flex;
    flex-flow: column wrap;
    width: calc(100% - 540px);
    align-items: center;
    justify-content: space-between;
    padding: 0 0 0 0em;
    margin: 0;
    font-family: "prompt";
}

#baccarat .content-wrapper .content-links-nobg li {
    background-image: inherit;
}

#baccarat .content-wrapper .content-links li:nth-of-type(odd) {
    margin-left: 0;
}

#baccarat a.btn-lg {
    background-image: url(../images/new-baccarat-07.png);
    /* background-image: url(../images/play-baccarrat.png);*/
    background-repeat: no-repeat;
    background-size: auto;
    width: 100%;
    max-width: 275px;
    height: 55px;
    font-size: 1.8em;
    font-weight: 500;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-items: center;
    margin: 1em auto;
    color: #510F58;
    color: #ffee00;
    text-shadow: 1px 1px 1px #000;
    font-family: "prompt";
}

#baccarat a.btn-blue {
    background: linear-gradient(180deg, rgba(25, 105, 240, 0.642) 0%, rgba(55.92653416007304%, 80.3375758000707%, 93.61290322580646%, 0.642) 49%, rgba(25, 105, 240, 0.8642) 51.20708004256988%, rgba(25, 105, 240, 0.642) 100%);
    background-color: rgba(25, 109, 234, 0.97);
    padding: 0.5em 2em;
    margin: 1em auto;
    border-radius: 30px;
    font-family: "prompt";
    font-size: 1.75em;
    font-weight: 500;
    text-shadow: 1px 1px 1px #000;
}

#baccarat .new-baccarat-08 {
    margin: 1em auto;
}

#baccarat .column-2 {
    width: 50%;
    display: inline-block;
    border: 0px solid red;
    flex-basis: inherit;
}

#baccarat .padding-right-1em {
    padding: 0 1em 0 0;
}

#baccarat .col-50 {
    width: 50%;
}

.img-row {
    width: 33.333%;

}

#baccarat .content-wrapper iframe {
    width: 100%;
    margin: 2em 0 0 0;
}

#baccarat .featured-page {
    border: 1px solid red;
    width: auto;
    display: flex;
    flex-flow: column wrap;
}

#baccarat #pagination-container {
    margin: 0 auto;
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    justify-content: center;
}

#baccarat .paginacaoValor {
    border: 1px solid #ffd400;
    color: #ffd400;
    margin-left: 2px;
}

#baccarat .paginacaoValor.activePagination {
    border: 1px solid #ffd400;
    color: #fff;
    font-weight: 700;
}

#afterPagination,
#beforePagination {
    color: #ffd400;
}

p.customPagination {
    display: inline-block;
    padding: 1em;
    cursor: pointer;
    border: 0px solid red;
    padding: 0.5em 1em;
}

p.paginacaoCursor {
    display: inline-block;
    padding: 1em;
    cursor: pointer;
    margin: 0 1px 0 0;
    border: 0px solid red;
}

#baccarat .form-collection {
    border: 0px solid red;
    list-style: none;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    padding: 0;

}

#baccarat .form-collection > li {
    border: 0px solid red;
    display: flex;
    flex-flow: column wrap;
    padding: 1em 3em;
}

#baccarat .form-collection > li label {
    width: 100%;
    color: #ffd400;
}

#baccarat .form-collection > li:nth-child(1) {
    width: 50%;
}

#baccarat .form-collection > li:nth-child(2) {
    width: 50%;
}

#baccarat .form-collection > li:nth-child(3) {
    width: 100%;
}

#baccarat .form-collection > li:nth-child(4) {
    width: 50%;
}

#baccarat .form-collection input {
    border: 0;
    padding: 0.5em;
    border-radius: 3px;
}

#baccarat .form-collection textarea {
    min-height: 100px;
    border: 0;
    padding: 0.5em;

}

#baccarat .form-collection input[type='submit'],
#baccarat .form-collection button {
    display: inline-block;
    width: auto;
    height: auto;
    padding: 1.2em 2.02em;
    border: 0;
    border-radius: 4px;
    color: #ffffff;
    background-color: #232c39;
    box-shadow: inset 0 0 0 9rem rgba(255, 255, 255, 0), 0 1rem 1rem -1rem rgba(35, 44, 57, 0.1);
    font-family: montserrat, helvetica, arial, sans-serif;
    font-size: 15px;
    font-size: 1.05rem;
    font-weight: 600;
    line-height: 1;
    text-decoration: none;
    cursor: pointer;
    -webkit-transition: all 0.75s cubic-bezier(0, 1, 0.5, 1);
    transition: all 0.75s cubic-bezier(0, 1, 0.5, 1);
}

#baccarat p.comment-date {
    font-size: 10px;
}

#baccarat li.comment {
    border: 0px solid red;
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;
}

#baccarat li.comment .comment-body {
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;
    width: 100%;
    border: 1px solid lime;
}

.comment-author.vcard {
    width: 50px;
    border: 1px solid red;
}


#baccarat #commentform {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}

#baccarat #commentform textarea {
    width: 100%;
    border: 0;
    padding: 0.5em;
    font-family: "prompt";
}

#baccarat #commentform .blog-form-input {
    width: 100%;
    border: 0;
    padding: 0.5em;
    font-family: "prompt";
}

#baccarat #commentform .blog-form-input {
    width: 100%;
    border: 0;
    padding: 1em;
    font-family: "prompt";
}

#baccarat #commentform p.comment-form-comment {
    width: 100%;

}

#baccarat #commentform p.comment-form-author {
    width: 48%;

}

#baccarat #commentform p.comment-form-email {
    width: 48%;

}

#baccarat #commentform p.form-submit {
    width: 100%;
    padding: 0 0em;
    /*order: 2;*/
    margin-top: 1em;
    order: 2;
}

#baccarat #commentform input[type=submit] {
    width: 100%;
    padding: 1em;
    /*    max-width:200px;*/
    color: #ffd400;
    background-color: #510e58;
    border: 0;
    border-radius: 3px;
}

#baccarat #commentform input[type=reset].reset {
    width: 100%;
    padding: 1em;
    /* max-width:200px;*/
    color: #ffd400;
    background-color: #818181;
    border: 0;
    border-radius: 3px;
    order: 2;
}

#baccarat #respond {
    background-color: #802780;
    padding: 1em;
}

#baccarat #respond h3 {
    padding: 0 0em;
}

#baccarat #respond .form-btn {
    border: 0px solid red;
    padding: 0 1em;
    display: flex;
    flex-flow: column wrap;
    width: calc(100% - 310px);
}

#baccarat #commentform iframe {
    width: inherit
}

.google-recaptcha-container {
    display: block;
    clear: both;
}

.google-recaptcha-container iframe {
    margin: 0;
}

.google-recaptcha-container .plugin-credits a {
    text-decoration: underline;
}

.comments-number {
    font-size: 11px;
}

.comment-form-cookies-consent {
    display: none;
}

.recaptcha {
    border: 0px solid red;
    display: flex;
    flex-flow: column wrap;
    justify-content: flex-end;
    padding: 1em 0;
}

#baccarat .commentlist figure {
    width: 50px;
    display: flex;
    flex-flow: column wrap;
    justify-content: flex-start;
    align-items: flex-start;
}

#baccarat .commentlist article .comment-box {
    width: calc(100% - 65px);
    padding: 0 0 0 1em;
    display: flex;
    flex-flow: column wrap;
    align-items: flex-start;
    justify-content: flex-start;
}

#baccarat .commentlist article .comment-box .comment-meta-item {
    font-size: 8px;
    text-transform: uppercase;
}

#baccarat .commentlist article .comment-box p {
    margin: 0;
}

#baccarat .commentlist article .comment-box p.author {
    font-weight: 700;
}

#baccarat .commentlist > article {
    width: 100%;
    padding: 0.5rem 0;
}

/*.comment-box * { border:1px solid red }*/
#baccarat .post-content {
    border: 0;
    margin: 0;
    padding: 0;
}

#baccarat .commentlist article .comment-box.comment-meta {}


#baccarat .comments-block {
    border-bottom: 1px dotted rgba(0, 0, 100, 0.9);
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
}

#baccarat .commentlist {
    display: flex;
    flex-flow: column;
    align-items: flex-start;
    justify-content: flex-start;
    width: 100%;
    margin: 0;
    padding: 0;
}

.error {
    color: yellow;
    font-size: 0.75em;
    font-family: "prompt";
}

.responsive-img {
    width: 100%;
    max-width: 500px;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

@media only screen and (max-width: 768px) {
    .header .container {
        margin-top: -3em;
    }

    .content-wrapper {
        padding: 0 1em;
    }

    #baccarat .content-wrapper .content-links {
        width: 100%;
        padding: 1em;
        flex-flow: column wrap;
    }

    #baccarat .column-2 {
        width: 100%;
    }

    #baccarat .content-wrapper iframe {
        width: 90%;
        margin: 0 auto;
    }

}

@media only screen and (max-width: 375px) {
.slide-banner .featured-image{
    padding-bottom:115px;
    }

}
